Commit 6f62e690 authored by Natanael Copa's avatar Natanael Copa

testing/spandsp: change version so apk tools will be able to handle upgrades

parent cd6bf3c4
# Contributor:
# Maintainer:
pkgname=spandsp
pkgver=0.0.5pre4
pkgver=0.0.5_pre4
_ver=0.0.5pre4
pkgrel=0
pkgdesc="library to use DSP functions for telephony"
url="http://www.soft-switch.org/"
......@@ -10,7 +11,7 @@ depends="uclibc tiff"
makedepends="tiff-dev"
install=
subpackages="$pkgname-dev"
source="http://www.soft-switch.org/downloads/spandsp/$pkgname-$pkgver.tgz"
source="http://www.soft-switch.org/downloads/spandsp/$pkgname-$_ver.tgz"
build() {
cd "$srcdir/$pkgname-0.0.5"
......@@ -20,7 +21,7 @@ build() {
--mandir=/usr/share/man \
--infodir=/usr/share/info
make || return 1
make DESTDIR="$pkgdir" install
make -j1 DESTDIR="$pkgdir" install
}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment